@Kopernicus:AFTER[Kopernicus]
{
	@Body[Gilly] 
	{
		//note that the @ symbols only edits existing properties defined in a cfg
		//seeing as the kopernicus system.cfg doesn't have the orbital parameters in them we can leave it out
		@Orbit
		{
			@referenceBody = Kerbin
            inclination = 29
            eccentricity = 0.15
            semiMajorAxis = 2774374
            longitudeOfAscendingNode = 0.0001
            argumentOfPeriapsis = 0
            meanAnomalyAtEpoch = 0
            epoch = 0
		}
		@Properties
        {
            // Change the description
            description = Gilly is a tiny sattelite orbiting closely to Kerbin's surface. Some even just call it an unusually big asteroid.
            
            // set the GeeASL
            geeASL = 0.015
		}
	}
}